export declare function initCellResize(el: HTMLElement, ev: PointerEvent, downXRef: {
    value: number;
}, startWRef: {
    value: number;
}): {
    target: HTMLElement;
    col: number;
} | null;
export declare function cellResizeMove(el: HTMLElement, col: number, startW: number, downX: number, e: PointerEvent): void;
export declare function cellResizeDone(el: HTMLElement, col: number, ev: PointerEvent, target: HTMLElement, move: (e: PointerEvent) => void): void;
